/*
*
*
* VARIABLES
*
*
*/
/*
*
*
* PREVIEW BLOCK
*
*
*/
.wp-block-acf-hero-banner--remove.acf-block-preview section {
  display: none;
}
.wp-block-acf-hero-banner--remove.acf-block-preview div {
  width: 100%;
  height: 500px;
  background-image: url("preview.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/*
*
*
* BLOCK
*
*
*/
.call-to-action-streamer-advanced {
  margin-top: 120px;
}
@media screen and (max-width: 576px) {
  .call-to-action-streamer-advanced {
    margin-top: 80px;
  }
}
.call-to-action-streamer-advanced .image {
  width: 100%;
  height: 100%;
  z-index: 1;
  position: absolute;
  inset: 0;
}
.call-to-action-streamer-advanced .image.left-gradient:after {
  content: "";
  background: #202020;
  background: -webkit-linear-gradient(-90deg, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.8) 80%, rgb(34, 34, 34) 100%);
  background: -moz-linear-gradient(-90deg, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.8) 80%, rgb(34, 34, 34) 100%);
  background: linear-gradient(-90deg, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.8) 80%, rgb(34, 34, 34) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#202020", endColorstr="#202020", GradientType=0);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
}
.call-to-action-streamer-advanced .image.full-gradient:after {
  content: "";
  background: rgba(34, 34, 34, 0.4);
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
}
.call-to-action-streamer-advanced--inner {
  position: relative;
  min-height: 580px;
  background-color: #222222;
}
@media screen and (max-width: 576px) {
  .call-to-action-streamer-advanced--inner {
    min-height: auto;
  }
}
.call-to-action-streamer-advanced--inner.primary-gradient {
  background: #FC9210;
  background: -webkit-linear-gradient(240deg, rgb(252, 146, 16) 0%, rgb(233, 78, 27) 100%);
  background: -moz-linear-gradient(240deg, rgb(252, 146, 16) 0%, rgb(233, 78, 27) 100%);
  background: linear-gradient(240deg, rgb(252, 146, 16) 0%, rgb(233, 78, 27) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FC9210", endColorstr="#E94E1B", GradientType=0);
}
.call-to-action-streamer-advanced--content {
  padding: 64px;
  z-index: 2;
  position: relative;
}
@media screen and (max-width: 991px) {
  .call-to-action-streamer-advanced--content {
    padding: 24px;
  }
}
.call-to-action-streamer-advanced--content p,
.call-to-action-streamer-advanced--content li {
  color: white;
}

/*
*
*
* RESPONSIVE
*
*
*/